html, body {
  height:100%;
  margin:0px; 
  padding:0px;
  background: white;
  color: black;
	font-family: 'Montserrat', sans-serif;
}

* {
margin:0px auto;
padding:0;
}
div#shim {
  visibility: hidden;
  width: 100%;
  height: 50%;
  margin-top: -150px;
  float: left;
}

div#wrapper {
  width: 1000px;
  height: 400px;
  clear: both;
  background:red;
  position: relative;
  top: -200px;
  /* IE4ever Hack: Hide from IE4 **/
  position: static;
  /** end hack */
  
}

/* Hide from IE5mac \*//*/
div#shim {
  display: none;
  }
  
  html, body {
    height: auto;
  }
  /* end hack */
  
  /* ]]> */
  
div#srodek {
  background: #2a5c67 url(images/gotowiec2.jpg) left center no-repeat;
  padding-left: 500px;
  color:navy;
  font-size:12px;
/*  width: 100%;*/
  height: 300px;
  clear: both;
  position: relative;
  top: -150px;
  /* IE4ever Hack: Hide from IE4 **/
  position: static;
  /** end hack */
}

span#motto {
  font-size:18px;
  font-family: serif;
  font-style:italic;
  font-weight:bold;
}

h4 {
  font-family: sans-serif;
  font-size: 13px;
}

.bwhite {background:#ffffff;}

div#nsrodek
{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	box-sizing:border-box;
	width:100%;
	max-width: 1600px;
	height:auto;
}
#nsrodek img.fullwd {
	width:100%;
	height:auto;
	clear:both;
	display:block;
}

.fullwd { display:block;width: 100%; box-sizing:border-box; }

.alc { text-align: center}
.vl { border-right: 1px solid black;}

div.col40pr {float:left; width:40%;box-sizing:border-box;}

div.col33pr {float:left; width:33%;box-sizing:border-box;}

div.col20pr {float:left; width:20%;box-sizing:border-box;}

.m05_0em {margin: 0.5em 0;}

.clb:after {
    content: "";
    display: block;
    clear: both;
}

.add { display:block; }

@media screen and (max-width:550px) 
{
	div.col40pr, div.col33pr, div.col20pr {float:none; display:block; box-sizing:border-box; width:100%;border:none;padding: 0.5em;}
}

